Subject: Re: Application Shortlisted - Interview Call
From: Jewellsa Gautam <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 26 Jul 2019 12:05:11 +0530

Hello sir/ma'am

My name is Jewellsa Gautam, currently staying in uttam nagar, I did my
graduation and my masters in english from Delhi University , I am looking
for the job, as far as my personality came I am more fond to learning and
challenges, I will give my 100 percent to the job offer by u, if u find any
job profile
according to my qualifications, please let me Know,
I will be happy to join your company

Attaching herewith my CV
Kindly acknowledge
reg
jewellsa gautam
9650832319

On Fri, Jul 26, 2019 at 12:04 PM Jewellsa Gautam <
[email-masked]> wrote:

> mail acknowledged
> thanks
> reg
> jewellsa gautam
> 9650832319
>
> On Wed, Jul 24, 2019 at 5:16 PM neerja <[email-masked]> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>> Dear jewellsa gautam,
>>
>> Hello,
>>
>> Thank you for applying for the job of content marketing manager with
>> LiveSalesman through Naukri.com <http://naukri.com/>. We are a leading
>> Multilingual Contact Centre.
>>
>> We would like to invite you for a face to face interview at the address
>> below
>>
>> Our office address is below:
>>
>>
>> Kindly walk in for the interviews at;
>>
>> LiveSalesman
>> A-72, Sector 02
>> Noida - 201301
>> Near Noida Sector 15 Metro Station Exit Gate 03
>> Monday to Friday 1 PM to 5 PM
>>
>>
>> Looking forward to meet you.
>>
>> Call/Message our HR Ayushi Verma +917042334393
>>
>> See you soon :)
>>
>> P.S: If you have already appeared for interview, please ignore this
>> email.
>>
>> --------------------------------
>> DEEKSHA DADU
>>
>> Marketing Head
>>
>> LiveSalesman
>>
>> livesalesman.com
>>
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72 SECTOR 2, NOIDA,
>> Uttar Pradesh - 201301).
>> Unsubscribe
>> <https://rmsmail.naukri.com/candidateSubscription/unsubscribe?emailId=7emJq1SwFOEQaBryUjnduGfTh8YdpAUElJbhnSUMPqo=&id1=7684>
>>
>>
>>
>>
>